{
  "name": "dataNarrator",
  "version": "1.0.0",
  "description": "Exploration tool for stories",
  "title": "Data Narrator",
  "scripts": {
    "noLegacyInstall": "npm install --legacy-peer-deps"
  },
  "dependencies": {
    "file-saver": "^2.0.5",
    "intersection-observer": "^0.12.2",
    "jszip": "^3.7.1",
    "scrollama": "^3.2.0",
    "vue2-editor": "^2.10.3",
    "vuetify": "^2.5.1"
  },
  "engines": {
    "node": ">= 16.13.2 <= 16.18.1",
    "npm": ">= 8.1.2 <= 8.19.2"
  }
}
